
* {
    box-sizing: border-box;
}

html, body {
    margin: 0;
    padding: 0;
    background: rgb(0, 0, 35);
    color: white;
    font-family: Arial, Helvetica, sans-serif;
}

.header {
    padding: 20px;
}

.logo {
    text-align: center;
    margin-bottom: 10px;
}

.navi {
    max-width: 600px;
    margin: auto;
    text-align: center;
}

.navi a, .navi a:link, .navi a:visited {
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: 2px 2px rgb(40, 40, 40);
    font-size: 1em;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
}

.announcement {
    padding: 20px;
    background: rgb(200, 220, 80);
    border-radius: 10px;
    margin-bottom: 20px;
    font-size: 0.8em;
    text-align: justify;
    border: 1px solid rgb(140, 160, 80);
}

.content {
    background: rgb(220, 220, 220);
    color: black;
    max-width: 840px;
    margin: auto;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 5px;
}

.content h1 {
    margin-top: 0;
    font-size: 1.6em;
    color: rgb(30, 30, 50);
    text-shadow: 1px 1px 2px white;
}

.content a:link, .content a:visited {
    color: rgb(100, 100, 150);
    text-decoration: none;
}

.content li {
    margin-bottom: 10px;
}

.content pre, .content code {
    background: black;
    color: white;
}

.content pre {
    padding: 5px 10px;
}

.content code {
    padding: 3px 5px;
}

.content pre code {
    background: transparent;
    padding: 0;
}

.footer {
    max-width: 600px;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 40px;
    text-align: center;
    font-size: 0.8em;
}

.gameFrame {
    width: 800px;
    height: 450px;
    border: none;
}

.button {
    display: block;
    cursor: pointer;
    padding: 10px;
    font-weight: bold;
    background: rgb(200, 200, 220);
    border: rgb(180, 180, 200);
    border-radius: 3px;
    text-align: center;
}

.downloadButton, a.downloadButton:link, a.downloadButton:visited {
    margin: auto;
    max-width: 400px;
    background: #5df246;
    background-image: -webkit-linear-gradient(top, #5df246, #1a8f14);
    background-image: -moz-linear-gradient(top, #5df246, #1a8f14);
    background-image: -ms-linear-gradient(top, #5df246, #1a8f14);
    background-image: -o-linear-gradient(top, #5df246, #1a8f14);
    background-image: linear-gradient(to bottom, #5df246, #1a8f14);
    -webkit-border-radius: 10;
    -moz-border-radius: 10;
    border-radius: 10px;
    -webkit-box-shadow: 1px 1px 3px #000000;
    -moz-box-shadow: 1px 1px 3px #000000;
    box-shadow: 1px 1px 3px #000000;
    font-family: Arial;
    color: #ffffff;
    font-size: 20px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
}

.downloadButton:hover {
    background: #2bba23;
    background-image: -webkit-linear-gradient(top, #2bba23, #5df246);
    background-image: -moz-linear-gradient(top, #2bba23, #5df246);
    background-image: -ms-linear-gradient(top, #2bba23, #5df246);
    background-image: -o-linear-gradient(top, #2bba23, #5df246);
    background-image: linear-gradient(to bottom, #2bba23, #5df246);
    text-decoration: none;
}
